Subject: Re: bug#48801: 28.0.50; [PATCH] Feature suggestion gnus-retrieve-headers check for nov-is-evil when agent is enabled

From: Alex Bochannek <[email-masked]>
Date: Wed, 09 Jun 2021 12:04:38 -0700

Eli Zaretskii <[email-masked]> writes:

>> From: Alex Bochannek <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Wed, 09 Jun 2021 11:47:32 -0700
>> 
>> > Our conventions are to leave 2 spaces between sentences.
>> 
>> Thanks for pointing that out! Is there a style document for code and
>> documentation that I could use as a reference?
>
> We use US English conventions, both for spelling and for punctuation.
> I don't think we spell out these conventions explicitly somewhere, not
> in their entirety anyway.  However, CONTRIBUTE does mention this
> particular rule.

I have to admit that I have not read CONTRIBUTE, thank you for
mentioning it. It clears up some other things that I was wondering
about, esp. around commit messages.

Thanks!

-- 
Alex.